Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83843 - RFE: describe new PAM config file syntax
Summary: RFE: describe new PAM config file syntax
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:41 UTC by Michael Redinger
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-24 16:34:42 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:41:10 UTC
Red Hat Linux Reference Guide 8.0.93
Page 97f (8.3.2. Control Flag)
Not only mention the new control flag syntax for PAM (end of 8.3.2.)
but also describe it.

Comment 1 Johnray Fuller 2003-02-12 07:24:42 UTC
The new sytax is not used at this time by RHL.

I will look into the matter for next release.

Johnray

Comment 3 Johnray Fuller 2003-06-24 16:34:42 UTC
Hello,

After discussing this with the maintainer, we have decided not to go into any
more detail about the enhanced PAM syntax because it is specific to PAM to Linux.

If this situation changes, I will consider adding more detail on the subject. 

If you need more information about the syntax, please see section 4.1 of the
Linux-PAM System Administrators' Guide (currently
/usr/share/doc/pam-0.75/txts/pam.txt).

Thank you so much for all your help.

Johnray


Note You need to log in before you can comment on or make changes to this bug.